[song]
name = Bloody Tears
artist = The Megas
album = The Belmonts
genre = Goth Rock
year = 2016
song_length = 212155
charter = Caret
diff_guitar = 4
preview_start_time = 42530
icon = csc
album_track = 1
delay = 0
loading_phrase = Dracula got nothing to worry about. Belmonts are in D tier.

